# Uses of Class
org.globus.myproxy.DestroyParams

Packages that use DestroyParams
Package
Description
org.globus.myproxy
This package provides a MyProxy client API.

## Uses of DestroyParams in org.globus.myproxy

Methods in org.globus.myproxy with parameters of type DestroyParams
Modifier and Type
Method
Description
`void`
MyProxy.`destroy(GSSCredential credential, DestroyParams params)`
Removes delegated credentials from the MyProxy server.